[Settings]
aim_shoot=0
aim_bot=1
aim_fov=3
aim_bone=11
aim_height=3
aim_forward=1
aim_right=0
rem_recoil=0
rem_nospread=0
rem_flash=1
rem_smoke=0
rem_sky=1
rem_hands=1
esp_weapon=0
esp_health=2
esp_name=1
esp_box=0
misc_autopistol=1
misc_antiaim=0
misc_bhop=1
vis_xqz=0
vis_cross=3
novisrecoil=1
ucaim=0
speed=0
speedrate=4
roundsay=0
menu_x=180
menu_y=0
comment_x=0
comment_y=266
prediction=3
smoothaim=2
hmeter_x=0
hmeter_y=18
ameter_x=0
ameter_y=26
esp_armor=2
nmeter_x=0
nmeter_y=0
statsbox=1
aim_key=1
spriteposx=18
spriteposy=0
fountain=0
walldepth=0
mrecoil=0
enemyonly=1
whitewalls=0
esp_droppedweapon=0
avdraw=0
third=0
distance=0
distancepos=176
aim_style=1
aim_adjust_z2=4
aim_adjust_y2=0
aim_adjust_x2=7
web=1
neferty=0
ak47=0
kills=0
hs=0
deaths=0
chams=1
colorweapons=1
warning=1
radar=1
radarbg=1
radar_x=515
radar_y=510
radar_size=105
radar_range=50
